{
    "path": "$OET_PATH/testcases/function_test/pkg_test/disruptor/disruptor",
    "machine num": 1,
    "cases": [
        {
            "name": "test_disruptor_command_uninstall",
            "desc": "测试disruptor软件包的卸载功能，验证卸载过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_disruptor_command_upgrade",
            "desc": "测试disruptor软件包的升级功能，验证升级过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_disruptor_command_rollback",
            "desc": "测试disruptor软件包的回滚功能，验证回滚过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_disruptor_command_rollback_upgrade",
            "desc": "测试disruptor软件包的升级回滚功能，验证升级回滚过程是否正常完成。",
            "machine num": 1
        }
    ]
}